LDD(1)

NAME
ldd - list dynamic object dependencies

SYNOPSIS
ldd program ...

DESCRIPTION
ldd displays the shared objects needed to run program. ldd uses the DT_NEEDED tags to determine what dynamic objects are required. To list the objects ldd sets the environment variable LD_TRACE_LOADED_OBJECTS and then execs program.

EXIT STATUS

SEE ALSO
ld.so(1), ldconfig(8)